@charset "utf-8";
/* CSS Document */
/* 
-------------------------------------------------------------- */
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size:13px;
	color:#333;
	line-height:1.5;
}
div#wrap{
	width:750px;
	margin:0 auto;
	background:#eeeeee;
}
h1{
	width:750px;
	height:309px;
	background:url(../img_top/kyev.jpg)no-repeat;
}
h1 a{
	width:750px;
	height:309px;
	display:block;
	text-indent:-9999px;
}
a{
	text-decoration:none;
}
/* navi bar
-------------------------------------------------------------- */
div#navi li{
	float:left;
	margin-bottom:10px;
}
div#navi ul li a{
	display:block;
	width:135px;
	height:35px;
	text-indent:-9999px;
}
div#navi ul li a.nav01{
	margin-right:2px;
	background:url(../img_top/menu.gif) no-repeat 0 0;
}
div#navi ul li a.nav02{
	margin-right:2px;
	background:url(../img_top/menu.gif) no-repeat -137px 0;
}
div#navi ul li a.nav03{
	width:202px;/*「ビジネストライアルラボ」ボタンのみ、横幅を変える*/
	height:35px;
	margin-right:2px;
	background:url(../img_top/menu.gif) no-repeat -274px 0;
}
div#navi ul li a.nav04{
	margin-right:2px;
	background:url(../img_top/menu.gif) no-repeat -478px 0;
}
div#navi ul li a.nav05{
	background:url(../img_top/menu.gif) no-repeat -615px 0;
}
/* hover 
-------------------------------------------------------------- */
div#navi ul li a.nav01:hover{
	margin-right:2px;
	background:url(../img_top/menu.gif) no-repeat 0 -35px;
}
div#navi ul li a.nav02:hover{
	margin-right:2px;
	background:url(../img_top/menu.gif) no-repeat -137px -35px;
}
div#navi ul li a.nav03:hover{
	width:202px;/*「ビジネストライアルラボ」ボタンのみ、横幅を変える*/
	height:35px;
	margin-right:2px;
	background:url(../img_top/menu.gif) no-repeat -274px -35px;
}
div#navi ul li a.nav04:hover{
	margin-right:2px;
	background:url(../img_top/menu.gif) no-repeat -478px -35px;
}
div#navi ul li a.nav05:hover{
	background:url(../img_top/menu.gif) no-repeat -615px -35px;
}
/* main
-------------------------------------------------------------- */
div#main{
	clear:both;
	padding:30px 20px;
	margin:10px 15px 10px 15px;
	background:#fff;
	overflow:hidden;
	/* 角丸にする */
	border-radius:10px;         /* CSS3 */
	-moz-border-radius:10px;    /* Firefox */
	-webkit-border-radius:10px; /* Safari,Chrome */
}
/* footer
-------------------------------------------------------------- */
div#footer{
	padding:20px 10px 20px 50px;
	overflow: hidden;
}
.banner01,.banner02{
	width:220px;
	height:37px;
	float:right;
	display:block;
	text-indent:-9999px;
	padding:0 5px 10px 5px;
}
a.banner01{
	background:url(../img_top/ban02.jpg)no-repeat;
}
a.banner02{
	background:url(../img_top/ban01.jpg)no-repeat;
}
dl.sponsorship{
	clear:both;
	padding-bottom:20px;
}
p.reference{
	clear:both;
	padding:20px 0;
}
a.pepar{
	padding:0 20px;
	margin-left:20px;
	color:#fff;
	background:#ED1E78;
	font-size:8px;
}
a.sozai{
	padding:0 20px;
	margin-left:20px;
	color:#fff;
	background:#009BFF;
	font-size:8px;
}
p.contents_award{
	padding-bottom:20px;
}
p.copy{
	text-align:center;
	font-size:8px;
}
dl.sponsorship dt,dl.sponsorship dd{
	float: left;
}
dl.sponsorship dd{
	padding-left:10px;
}

/* インデックスに戻る
-------------------------------------------------------------- */
div#index{
	width:750px;
	padding:20px 10px;
	margin:0 auto;
	text-align:right;
	background:#fff;
}